httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Subrata Chakrabarty" <>
Subject Apache version
Date Tue, 06 Nov 2007 09:30:41 GMT

I have written an application that works as a module with the apache . It
works well with older version of the apache. However with the latest version
it gives segmentation fault. The following error lines also come which I
circumvented using the AuthBasicAuthoritative Off.


Apache/2.2.6 (Unix) mod_ssl/2.2.6 \x02 PHP/5.2.3 configured -- resuming
normal operations



[Tue Nov 06 13:09:19 2007] [error] Internal error: pcfg_openfile() called
with NULL filename

[Tue Nov 06 13:09:19 2007] [error] [client] (9)Bad file
descriptor: Could not open password file: (null)



[Tue Nov 06 13:53:56 2007] [notice] digitsa: after curl

[Tue Nov 06 13:53:56 2007] [notice] digitsa: TSA Response send to client

[Tue Nov 06 13:53:56 2007] [notice] child pid 29382 exit signal Segmentation
fault (11)



How to prevent the segmentation fault and get the application running.




Thanks & Regards,

Subrata Chakrabarty


Private, Confidential and Privileged. This e-mail and any files and attachments transmitted
with it are confidential and/or privileged. They are intended solely for the use of the intended
recipient. The content of this e-mail and any file or attachment transmitted with it may have
been changed or altered without the consent of the author. If you are not the intended recipient,
please note that any review, dissemination, disclosure, alteration, printing, circulation
or Transmission of this e-mail and/or any file or attachment transmitted with it, is prohibited
and may be unlawful. If you have received this e-mail or any file or attachment transmitted
with it in error please notify OTS Solutions Pvt Ltd at

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message